import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconRockrmsComponent extends TiniElement {
    static readonly defaultTagName = "icon-rockrms";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconRockrms: any;
